#2388 closed defect (fixed)

[PATCH] [NFS client] Remove old CVS keywords

Reported by: Nick Withers Owned by: Nick Withers <nick.withers@…>
Priority: lowest Milestone: 4.11.2
Component: fs Version: 4.11
Severity: trivial Keywords:
Cc: Blocked By:
Blocking:

Description

The NFS client code in 4.11 and master at least contains CVS keywords that are printed to screen and no longer expanded in the post-CVS world

Attachments (1)

nfs-cvs-keywords.patch (1.3 KB) - added by Nick Withers on Aug 10, 2015 at 4:27:01 AM.

Download all attachments as: .zip

Change History (5)

Changed on Aug 10, 2015 at 4:27:01 AM by Nick Withers

Attachment: nfs-cvs-keywords.patch added

comment:1 Changed on Aug 10, 2015 at 4:27:21 AM by Nick Withers

Version: 4.104.11

comment:2 Changed on Jan 26, 2017 at 7:16:00 AM by Sebastian Huber

Milestone: 4.11.14.11.2

comment:3 Changed on Feb 15, 2017 at 1:52:41 PM by Nick Withers <nick.withers@…>

In df184ebea1acdf2a72567ec3981d9669c4e83084/rtems:

Remove old CVS keywords

Update #2388.

comment:4 Changed on Feb 15, 2017 at 1:53:20 PM by Nick Withers <nick.withers@…>

Owner: set to Nick Withers <nick.withers@…>
Resolution: fixed
Status: newclosed

In 7e0a02a70fc8f49562e413d6d0a52af28a777c8c/rtems:

Remove old CVS keywords

Close #2388.

Note: See TracTickets for help on using tickets.